Plenty: veralteter Step (Rest 1.0) wird angeboten

Ganz kurz:

wenn ich einen (ersten) Step auswähle indem ich die Liste scrolle, wird Rest 1.0 angeboten:

2023-03-23 18_08_47-Window

Wenn ich aber das Suchfeld unten benutze, kommt der 2.0:

2023-03-23 18_09_04-Window

Bin ich jetzt schon mehrfach drüber gestolpert :nerd_face:

Grüße Daniel

1 Like

@synesty-Torsten passiert mir quasi jedes einzelne Mal :see_no_evil:

Fix kommt, so dass immer die höchste Version vorgeschlagen wird. Danke fürs melden.

1 Like